/* CSS Document */

	
.sbutton {
    display       : inline-block;
    border-radius : 8px;          /* 角丸       */
    font-size     : 33pt;        /* 文字サイズ */
    text-align    : center;      /* 文字位置   */
    cursor        : pointer;     /* カーソル   */
    padding       : 17px 70px;   /* 余白       */
    background    : #db0003;     /* 背景色     */
    color         : #ffffff;     /* 文字色     */
    line-height   : 1em;         /* 1行の高さ  */
    transition    : .3s;         /* なめらか変化 */
    box-shadow    : 6px 6px 3px #666666;  /* 影の設定 */
    border        : 2px solid #db0003;    /* 枠の指定 */
    font-weight: bold;
	letter-spacing: 0.01em;
}
.sbutton:hover {
  box-shadow    : none;        /* カーソル時の影消去 */
  color         : #db0003;     /* 背景色     */
  background    : #ffffff;     /* 文字色     */
}



.slick-slide img {
    margin: 0px auto;
    width: 100%;
height: auto;
text-align: center;
}

.slick-prev:before, .slick-next:before {
    color: #000;
}



.arrow-text .slick-arrow_prev,
.arrow-text .slick-arrow_next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1.5rem;
  cursor: pointer;
  z-index: 10;
}
.arrow-text .slick-arrow_prev {
  left: 10px;
}
.arrow-text .slick-arrow_next {
  right: 10px;
}



/*フォーム*/

.t-80 {
	font-size: 80%;    
}


.errs {
    margin: 20px auto 20px auto;
    padding: 1vw;
    width: 70%;
    border: 0.2vw solid #CD1114;
    border-radius: 8px;
    background-color: #fff5f5;
}


.errs h1{
    margin: 0px auto 10px auto;
    padding-left: 40px;
    font-size: 130%;
    text-align: left;
    color: #F52C2F;
    background-image: url(../images/mail_list01.gif);
    background-repeat: no-repeat;
    background-position: left center;
}


.errs ul{
    margin: 0px auto 0px auto;
    text-align: left;
}




.errs li{
    margin: 10px auto 10px auto;
    font-size: 120%;
    font-weight: bold;
    color: #F52C2F;
    list-style-position: inside;
    list-style-type: disc;
}



.com_info {
	margin: 4vw auto 2vw auto;
	padding-right: 5vw;
	width: 99%;
	border-top: 2px dotted #AFAFAF;
}

.hissu{
	background-color: #e00868;
	color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	border-radius: 8px;
	font-size: 12px;
}	
	
	
.nini{
	background-color: #000000;
	color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	border-radius: 8px;
	font-size: 12px;
}	







.btn002 {
    margin: 2vw auto 2vw auto;
	padding-bottom: 2vw;
    text-align: center;
    width: 90%;
    border-bottom: 2px dotted #CFCFCF;    
}


	

.btn002 a:hover{
    opacity: 0.8; 
}
	

.kayou_box a{
	color: #DD5053;
    font-weight: bold;
    text-decoration: none;
}

.kayou_box a:hover{
	text-decoration: underline;
    color: #F25091;
    font-weight: bold;
}





  .warning a{
    color: #DD5053;
    font-weight: bold;
    text-decoration: none;
	  }


  .warning a:hover{
    text-decoration: underline;
    color: #F25091;
    font-weight: bold;
	  }







  .title_list01 {
    font-size: 1.4rem;
	width: 80%;
	height: auto;
    background: #db0003;
    color: #FFFFFF;
	margin-top: 10px;
    padding: 12px 16px;
    border-radius: 8px;
    margin-bottom: 20px;
    position: relative;
}
	
	
	
.title_list01::after {
  content: '';
  position: absolute;
  bottom: -12px;
  left: 24px;
  border: 12px solid transparent;
  border-left: 15px solid #db0003;
}
	
















@media only screen and (max-width: 767px){

    




    
    
    
 body {
	background-color: #FFFFFF;
	} 
    
    

    
#event_area {
    margin: 0px auto;
    padding-bottom: 20px;
  
}
        


    

    
		
	
  
    #title_img01 {
    width: 100%;
    margin: 0px auto 3vw auto;
    padding-top: 20px;
    text-align: center;
    background-image: url(images/bg02.jpg);
    background-position: center top;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    }  

        
    
    #title_img01 img{
        width: 80%;
        height: auto;
    }
    	
	
	
	
	
	

	
	
	
	
	
	
	
	
	
	


#event_area h2 {
	margin: 2vw auto 0px auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 3.5vw;
	display: inline-block;
	text-align: left;
	letter-spacing: 0.2em;
	color: #FFFFFF;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #019584;
	border-radius: 8px;
}

    
    
    
    

#event_area h3 {
    margin: 2vw 2vw 2vw 2vw;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 3.5vw;
    text-align: left;
    letter-spacing: 0.2em;
    color: #3d3a38;

}

    
    
    
    


.event_box {
    width: 94%;
	margin:2vw auto 2vw auto;
	padding-top: 3vw;
    background-color: #FFFFFF;
    box-shadow: 0 0 8px rgba(0,0,0,0.22);
    -moz-box-shadow: 0 0 8px rgba(0,0,0,0.22);
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.22);
    border-radius: 8px; 
    text-align: left;
}

	
	
    

	.kayou_box {
    width: 97%;
	margin: 3vw auto 4vw auto;
	border-bottom: 2px dotted #A0A0A0;
	padding-bottom: 20px;
	}


	
	.kayou_box h4{
	margin: 2vw auto;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 4vw;
	padding-left: 2vw;
    letter-spacing: 0.05em;
    font-weight: bold;
    color: #DB0003;
    border-left: 4px solid #DB0003;
	}

	
	
	.kayou_box p{
    margin: 2vw auto 2vw auto;
    font-size: 3.5vw;
    text-align: left;
    letter-spacing: 0.01em;
    color: #3d3a38;
	}
	

	
	
	
	
	.kayou_box ul{
	margin: 0px auto;
	padding-left: 2vw;
	padding-right: 2vw;
	}
	
	
	
	
	.kayou_box li{
    margin: 2vw auto;
    font-size: 3.5vw;
    text-align: left;
    letter-spacing: 0.01em;
    color: #3d3a38;
	text-indent: -3.5vw;
	}
	
		
	
	
	
	

    
    

/*フォーム*/
    
    

.form_table {
     text-align: left;
    margin: 0px auto 0px auto;
    padding-top: 2vw;
}

.form_table h1{
	margin: 2vw auto 0px auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	display: inline-block;
	text-align: left;
	letter-spacing: 0.2em;
	color: #FFFFFF;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #019584;
	border-radius: 8px;
}






.form_table dl{
margin: 2vw auto 2vw auto;
	width: 90%;
}
    
    
    

.form_table dt{
    margin: 5vw auto 0px auto;
   
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 4vw;
font-weight: bold;

   
}

.form_table dd{
   margin: 1vw auto 4vw auto;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 3.5vw;
   
}



  .warning {
    width: 90%;
    margin: 4vw auto 2vw auto;
    border: 2px solid #F11317;
    padding: 2vw;
    border-radius: 5px;
	  }


  .warning ul{
    margin: 0px auto;
      padding-left: 3.5vw;
	  }


  .warning li{
     margin: 2px auto 2vw auto;
    font-size: 3.5vw;
    padding-left: 3.5vw;
    text-align: left;
    line-height: 4.5vw;
    text-indent: -2.5vw;
    
    list-style-type: disc;
	  }
    
    
    
    
    
.btn_01 {

    margin: 30px auto 30px auto;
    text-align: center;
}



.btn_01 a:hover{
opacity: 0.8;
}



.btn_01 img{
        width: 80%;
        height: auto;
}


	

	
	
	
	
	
	.moushikomi_box{
		margin: 3vw auto 2vw auto;
		
	}
	
	
	
	
	
		
	.title_list {
    color: #FFFFFF;
    background-color: #05102c;
	width: 100%;
    padding: 7px 5px 5px 5px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 4vw;
	}
	

 

.list_box {
    margin: 2vw auto;
	padding-top: 3vw;
	width: 90%;
    border-top: 2px dotted #474747;
}

	
	
	

.list_box h4 {
    margin: 2vw auto;
    padding: 2vw;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 3.5vw;
    text-align: left;
    letter-spacing: 0.2em;
    color: #FFFFFF;
    background-color: #000000;
    border-radius: 8px;
}

	
	    
    
	

	.bosyu_gai{
    margin: 2vw auto;
	width: 97%;
	text-align: center;
    border-bottom: 2px dotted #A0A0A0;
	}
	
	
	
	.bosyu_gai h5{
    margin: 2vw auto 3vw auto;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 4vw;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #00153c;	
	}
		
	
	
	
	
	
	
	
	
	

}





@media only screen and (min-width: 768px), print {

    

 body {
    background-color: #1b1a1a;     
	} 
    
    
    
    
    
#event_area {
    margin: 0px auto;
    padding-bottom: 20px;
  
}    

    
    
	
	
    
    #title_img01 {
    width: 100%;
    height: 100%;
    margin: 0px auto 10px auto;
    padding-top: 20px;
    text-align: center;
    background-position: center top;
    background-size: 100% auto;
    background-image: url(images/bg02.jpg);
    background-repeat: no-repeat;
    }  

    	
	
	
	
    

	


#event_area h2 {
	margin: 20px auto 10px auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	display: inline-block;
	text-align: left;
	letter-spacing: 0.2em;
	color: #FFFFFF;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #019584;
	border-radius: 8px;
}

    
    
    
    

#event_area h3 {
    margin: 10px auto 10px 20px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 20px;
    text-align: left;
    letter-spacing: 0.2em;
    color: #3d3a38;

}

    
    

.list_box {
    margin: 10px auto;
	padding-top: 20px;
	width: 90%;
    border-top: 2px dotted #474747;
}

	
	
	

.list_box h4 {
    margin: 10px auto;
    padding: 10px 10px 10px 10px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 20px;
    text-align: left;
    letter-spacing: 0.2em;
    color: #FFFFFF;
    background-color: #000000;
    border-radius: 8px;
}

	
	
	
	
    
    


.event_box {
    width: 920px;
	margin:20px auto 20px auto;
    padding-top: 1vw;
	padding-bottom: 1vw;
    background-color: #FFFFFF;
    box-shadow: 0 0 8px rgba(0,0,0,0.22);
    -moz-box-shadow: 0 0 8px rgba(0,0,0,0.22);
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.22);
    border-radius: 8px; 
    text-align: left;
}


	
	
	/* 歌謡選手権大会 */
    
    
	.kayou_box {
    width: 700px;
    margin: 20px auto 40px auto;
    border-bottom: 2px dotted #A0A0A0;
	padding-bottom: 20px;
	}

	
	
    
	.kayou_box02 {
    width: 880px;
    margin: 20px auto 40px auto;
    border-bottom: 2px dotted #A0A0A0;
	padding-bottom: 20px;
	}

	
	
	
	

	
	.kayou_box h4,.kayou_box02 h4{
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 21px;
	padding-top: 5px;
	padding-left: 32px;
    letter-spacing: 0.1em;
    font-weight: bold;
    color: #DB0003;
    background-image: url(../images/kayou_list01.png);
    background-position: left center;
    background-repeat: no-repeat;
	}

	
	
	.kayou_box p{
    margin: 10px auto 20px auto;
    font-size: 16px;
    text-align: left;
    letter-spacing: 0.01em;
    color: #3d3a38;
	}
	

	
	
	
	
	.kayou_box ul{
	margin: 0px auto;
	padding-left: 20px;
	padding-right: 20px;
	}
	
	
	
	
	.kayou_box li{
    margin: 10px auto;
    font-size: 16px;
    text-align: left;
    letter-spacing: 0.01em;
    color: #3d3a38;
	text-indent: -17px;
	}
	
	
	
	
	
	
	
	
    
    
/*フォーム*/
    
    

.form_table {
     text-align: left;
    margin: 0px auto 0px auto;
	padding-top: 10px;
    
}

.form_table h1{
    margin: 20px auto 0px auto;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 20px;
    display: inline-block;
    text-align: left;
    letter-spacing: 0.2em;
    color: #FFFFFF;
    padding-top: 7px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #000000;
    border-radius: 8px;
}






.form_table dl{
margin: 10px auto 10px auto;
	width: 900px ;
}

.form_table dt{
    margin: 10px auto 10px 50px;
    padding: 5px 5px 5px 5px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 17px;
    float: left;
    clear: left;
    line-height: 28px;
    letter-spacing: 0.1em;
     
	font-weight: bold;
   width: 300px;
}

.form_table dd{
    margin: 10px auto 10px auto;
    padding: 10px;
    float: left;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 15px;
    width: 500px;
   
}



  .warning {
    width: 740px;
    margin: 40px auto 30px auto;
    border: 2px solid #F11317;
    padding: 5px 15px;
    border-radius: 5px;
	  }


  .warning ul{
    margin: 0px auto;
      padding-left: 0px;
	  }


  .warning li{
    margin: 5px auto 5px 20px;
      padding-left: 20px;
    font-size: 15px;
    text-align: left;
    line-height: 25px;
    text-indent: -15px;
    
    list-style-type: disc;
	  }

    
    
.btn_01 {

    margin: 30px auto 30px auto;
    text-align: center;
}



.btn_01 a:hover{
opacity: 0.8;
}


	
	.moushikomi_box{
		margin: 30px auto 20px auto;
		
	}
	
	
	

	
	
	.bosyu_gai{
    margin: 10px auto 10px auto;
	width: 80%;
	text-align: center;
    border-bottom: 2px dotted #A0A0A0;
	}
	
	
	
	.bosyu_gai h5{
    margin: 10px auto 40px auto;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #00153c;
	}
	
	

	
	
	.left_kayou {
		
	
		margin: 20px auto 20px 10px;
		width: 410px;
		float: left;
		text-align: center;
	}
	
	.right_kayou {
		margin: 20px 10px 20px auto;
		width: 410px;
		float: right;
		text-align: center;
	
	}


    
    }
